CESA-2006:0164 Critical CentOS 3 ia64 mod_auth_pgsql - security update
Posted on: 01/06/2006 11:08 AM

CentOS Errata and Security Advisory 2006:0164

https://rhn.redhat.com/errata/RHSA-2006-0164.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/mod_auth_pgsql-2.0.1-4.ent.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060164_critical_centos_3_ia64_mod_auth_pgsql__security_update.html)